@charset "utf-8";
/* Body Area */

@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');
body { font-family: 'gotham_lightregular'; font-weight: normal; font-weight:300; color:#000000; font-size:16px; line-height:24px; overflow-x:hidden; }
html, body { margin:0;padding:0 ; width:100%; height:100%;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
ul, li { margin:0; padding:0;}
a {  font-family: 'gotham_lightregular'; font-weight: normal; font-size:16px;color:#fff; text-decoration:none;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
a:hover {text-decoration:underline;}
a:focus { outline:none; text-decoration:none;}
img { border:0 none; }
p{ margin:0 0 25px 0; }
img.alignright { float: right; margin: 0px 0 35px 25px; }
img.alignleft { float: left; margin: 0px 25px 35px 0;  }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.inner-page img.alignright, .inner-page img.alignleft, .inner-page img.aligncent { max-width: 372px; max-height: 600px; }
.container { max-width: 1170px; width: 100%; position: relative; margin:0 auto; z-index:9; }
.container.no-relative {position: unset;}
.top-left-text { text-transform:uppercase; color:#004b85; font-size:12px; letter-spacing:-1px; padding-top:20px;font-weight:400;font-family: 'gotham_mediumregular';}
.top-left-text h3 { color:#004b85; font-size:22px; font-weight:400; text-transform:uppercase; margin:0 0 0px 0;font-family: 'Oswald', sans-serif; line-height:normal;}
.form-seaech { position:relative;}
.form-seaech input[type="search"] { height:36px; border:1px solid #9c9c9c; padding-left:15px; width:100%; font-weight:400;font-family: 'gotham_mediumregular'; }
.form-seaech input[type="submit"] {width:28px; height:20px; font-size:25px; font-family:fontAweSome; position:absolute; right:10px; top:5px; border:0; background:none;}
.form-seaech ::-webkit-input-placeholder { color:#4c4c4c;font-size:8px;}
.form-seaech ::-moz-placeholder { color:#4c4c4c; font-size:8px;}
.form-seaech :-ms-input-placeholder { color: #4c4c4c; font-size:8px;}
.form-seaech :-moz-placeholder { color:#4c4c4c; font-size:8px;}
.form-seaech { margin-top:40px; position:relative; }
.top-contact { border-bottom: 1px solid #004b85; text-align:right; color:#004b85; font-size:18px; padding-left:20px;font-weight:700; position:relative;font-family: 'gotham_boldregular'; margin-top:40px; line-height:22px;}
.top-contact h3{ text-align:right; color:#004b85; font-size:15px; font-weight:700; position:relative;font-family: 'gotham_boldregular'; margin:0;}
.top-contact:after { content:"\f095"; font-family:fontAweSome; color:#004b85; font-size:26px; position:absolute; left:-5px; top:10px;}
.top-contact a {font-size:15px; font-weight:700;color:#f8931d; font-family: 'gotham_boldregular';}
.top-contact a:hover { text-decoration:none; color:#000;}
/*.banner-area { width:100%; max-width:100%; position:relative; overflow:hidden;} 
.banner-area:before { position:absolute; left:0; right:0; top:0; bottom:0; content:""; background:rgba(0,0,0,0); z-index:1;}*/
.banner-area img { width:100%;}
.top-area {width: 100%; max-width: 100%; position:relative; z-index: 50;}
.top-area .phone { color:#fff; font-size:22px; text-transform:uppercase; position:absolute; right:25px; top:30px; font-weight:600; font-family:Arial, Helvetica, sans-serif;}
.logo { max-width: 150px; overflow: hidden; left:0; right:0; margin:auto; display:block; z-index: 123456789; position: relative; }
.logln img {max-width:100%;}
.logo img { width: 100%; }
.banner-area { width:100%; max-width: 100%; position: relative; margin-top: 5px;}
.banner-area-inner {width:100%; position: relative; max-width: 100%; height: 452px; background-repeat: no-repeat; background-size: cover; background-position: center center; background-attachment: fixed; }
.banner-area-inner:before {left:0; right: 0; top: 0; bottom: 0; margin:auto; position: absolute; content: ''; background-color:rgba(0,0,0,.8);}
.banner-area-inner h1 { text-align: center; text-transform:uppercase; color: #fff; font-size: 34px;font-family: 'gotham_lightregular'; position: relative; z-index: 999; margin:0; padding-top: 300px; letter-spacing: 7px; }
.banner-area-inner h1:after { content: ''; height: 2px; left: 0; right: 0; bottom: -20px; position: absolute; background:#fff; margin: auto; max-width: 150px; }
.banner-area  .banner {width:100%; position: relative; max-width: 100%; height: 848px; background-repeat: no-repeat; background-size: cover; background-position: center center; background-attachment: fixed; }
.banner-area  .banner:before { left:0; right: 0; top: 0; bottom: 0; margin:auto; position: absolute; content: ''; background-color:rgba(0,0,0,.8);}
.banner-area  .darwinshowHeros .item:before { left:0; right: 0; top: 0; bottom: 0; margin:auto; position: absolute; content: ''; background-color:rgba(0,0,0,.18);}
.darwinshowHeros .owl-dots { margin: 0 auto; left: 0; right: 0; position: absolute; bottom: 20px;}
.darwinshowHeros .owl-dots .owl-dot span {width: 15px; height: 15px; background: #ffffff; border: 2px solid #ffffff;}
.darwinshowHeros .owl-dots .owl-dot:hover span,
.darwinshowHeros .owl-dots .owl-dot.active span { background: #f8931d; border-color: #ffffff; }

.banner-content { 
	text-transform: uppercase; 
	line-height: 25px; 
	text-align: center; 
	margin:auto; 
	font-size: 25px; 
	color: #fff; 
	z-index:9;  
	background: #003a67;
	padding: 35px 0 30px;
	margin-top: 5px;
}

@media (max-width: 991px) and (min-width: 768px) {
	.banner-content { padding: 25px 0 10px; }
}

@media (max-width: 768px) {
	.banner-content { padding: 25px 0 10px; margin-bottom: 5px;}
	.s-boxes { margin: 35px 0 10px !important; }
	.s-boxes .linkingCbox { margin-bottom: 10px!important; }
}

/*.banner-content {  letter-spacing: 3px; font-weight: 100; color: #fff; font-size: 18px; text-align: center;}*/

.banner-content h1 { position: relative; text-align: center; color: #ffdd02; text-transform:uppercase; font-size: 58px; font-weight: 700; margin: 0 0 3px 0;font-family: 'gotham_boldregular'; }
.banner-content h1 sup { text-transform:lowercase; }
.banner-content h2 { position: relative; text-align: center;  color: #fff; text-transform:uppercase; font-size: 28px;  font-weight: 700; margin: 0 0 20px 0; font-family: 'gotham_boldregular';}
.banner-content a {width:335px; height:55px; text-transform:uppercase; color:#fff; background:#cd762b; border:1px solid #fff; text-align:center; font-family: 'gotham_mediumregular'; font-size:16px; display:block; margin:0 auto; padding-top:10px; letter-spacing:0;}
.banner-content a:hover { background:#000; text-decoration:none;}
.banner-content a:after { content:"\f064"; font-family:fontAweSome; color:#fff; font-size:25px; margin-left:10px;}

.banner-content p { text-transform: none; font-size: 21px; }
/*.s-boxes {width:100%; max-width:100%; position:relative;text-align:center; font-size:18px; text-transform:uppercase; line-height:15px; }
.s-boxes .container {display: flex; flex-wrap: nowrap;}
.s-boxes .container .db { width:100%;margin: 10px;padding: 20px 14px 18px 14px;display:block;} 
.s-boxes .container .db:hover { background:#000 !important; text-decoration:none; color:#fff;}
.s-boxes .container .db:nth-child(1) { background:#0080FF;}
.s-boxes .container .db:nth-child(2) { background:#0080FF;}
.s-boxes .container .db:nth-child(3) { background:#0080FF;}
.s-boxes .container .db:nth-child(4) { background:#0080FF;}
.s-boxes .container .db:nth-child(5) { background:#0080FF;}
.s-boxes .container .db:nth-child(6) { background:#0080FF;}
.s-boxes .container { position:relative;}*/

/* New Sboxes style */
.s-boxes { margin: 54px 0 14px; }
.s-boxes .linkingCbox { 
	position:relative;text-align:center; text-transform:uppercase; line-height:15px; margin-bottom: 40px;}
.s-boxes .linkingCbox a { font-size: 13px; display: block; padding: 20px 10px; }
.s-boxes .linkingCbox a:hover { color: #fff; background: rgba(0,0,0,0.55);}
.s-boxes .linkingCbox.clrMode1 { background: #a352a1; }
.s-boxes .linkingCbox.clrMode2 { background: #d64c59; }
.s-boxes .linkingCbox.clrMode3 { background: #66bd6b; }
.s-boxes .linkingCbox.clrMode4 { background: #faa847; }
.s-boxes .linkingCbox.clrMode5 { background: #30c1f1; }
.s-boxes .linkingCbox.clrMode6 { background: #b1d55e; }
.s-boxes .linkingCbox.clrMode7 { background: #d1bc8c; }
.s-boxes .linkingCbox.clrMode8 { background: #303030; }

.box-content-area { width:100%; max-width:100%; padding:70px 0; position:relative;}
.ebx { position:relative; overflow:hidden;}
.ebx .shape {height:135px; width:100%;  right:0; top:-20px; position:absolute; opacity:.9;}
.ebx .shape1 { background:url(../images/shape1.png) no-repeat;}
.ebx .shape2 { background:url(../images/shape2.png) no-repeat;}
.ebx .shape3 { background:url(../images/shape3.png) no-repeat;}
.ebx .shape4 { background:url(../images/shape4.png) no-repeat;}
.ebx  { width:100%;}
.ebx .icon {width:60px; height:60px; background:url(../images/icon.png) no-repeat; }
.ebx h3 { left:10px; right:10px; position:absolute; color:#fff; text-transform:uppercase; font-size:18px; text-align:center; margin:0; font-family: 'avenirregular'; font-weight:500; top:30px;}
.ebx .link{width:60px; height:60px; left:0; right:0; margin:auto; display:block; top:70px; background:url(../images/icon.png) no-repeat; position:absolute; z-index:99; }
.sponser-area { max-width:100%; width:100%;}
.sponser-area h2 { text-align:center; text-transform:uppercase;color:#3f3f43; font-size:50px; margin:0 0 40px 0; font-family: 'gotham_mediumregular'; position:relative;}
.sponser-area h2:before { content:""; left:0; right:0; margin:auto; width:170px; height:6px; background:#f0b270; bottom:-12px; position:absolute;}
.sponser-area .sponser-icons { background:#f0f0f0; padding:20px 0; }

.sponser-area .owl-carousel .owl-item a { }
.sponser-area .owl-carousel .owl-nav .owl-prev { left: -38px;}
.sponser-area .owl-carousel .owl-nav .owl-next { right: -38px;}
.sponser-area .owl-carousel .owl-nav .owl-prev, .sponser-area .owl-carousel .owl-nav .owl-next {background: transparent; color: #ccb580; }
.sponser-area .owl-carousel .owl-item a:hover img { opacity: 0.85;}


.owl-prev { width:50px; height:50px; border-radius:50% !important; text-align:center; color:#fff; font-size:40px; position:absolute; left:-60px; top:30%;}
.owl-next { width:50px; height:50px; border-radius:50% !important; text-align:center; color:#fff; font-size:40px; position:absolute; right:-60px; top:30%;}
.owl-prev i, .owl-next i { font-size:30px; padding-top:6px;}
.before-footer { background:#191919; padding:45px 0;}
.location { text-align:center; color:#a2a2a2; text-transform:uppercase; font-weight:700; font-size:14px;}
.location p { margin:0 0 15px 0;}
.location h3 { color:#fff; font-size:37px; font-weight:700; margin:0 0 10px 0;   font-family: 'avenirregular';}
.before-footer h5 { color:#fff; font-weight:300; margin:0 0 10px 0;font-family: 'gotham_lightregular'; text-transform:uppercase;}
.before-footer h6 { color:#fff; font-weight:300; margin:0 0 5px 0;font-family: 'gotham_lightregular'; text-transform:uppercase;}
.before-footer ul { list-style:none;}
.before-footer ul li a{ color:#a2a2a2;font-weight:300;font-family: 'gotham_lightregular'; font-size:15px;}
/*.before-footer ul li:before{ content:"\f0da"; color:#d60004; font-family:fontAweSome; position:absolute; left:0; top:0;}*/
.before-footer ul li:before{ content:"-"; color:#fff; font-family:fontAweSome; position:absolute; left:0; top:0;}
.before-footer ul li { position:relative; padding-left:15px; margin-bottom:5px;}
.before-footer .search-box { min-height:200px;}
.search-box { padding-top:90px; padding-bottom:100px; clear:both; max-width:380px;}
.search-box input[type="email"] {width:100%; height:60px; background:#fff; border-radius:4px; padding-left:4px; padding-left:15px; border:0;}
.search-box form { position:relative;}
.search-box input[type="submit"]{width:132px; background:#004b85; color:#fff; text-align:center; position:absolute; top:0; right:0; border:0; height:60px;}
.search-box input[type="submit"]:hover { background:#000;transition: all 0.5s ease-out;}
.social-links { width:100%}
.social-links a { border:1px solid  #555; display:inline-block; 
	text-align:center; font-size:22px; padding:8px 12px; margin-right:15px;}
.social-links a:hover{ color:#004b85; background: #f9f9f9; border-color: #ffffff; }

/* New footer Styles */
.rds-footer { color: #fff; }
.rds-footer h3 { margin: 0; font-family: 'gotham_mediumregular'; font-weight: 500; font-size: 20px; margin-bottom: 10px;}
.rds-footer p { padding-bottom: 0; margin-bottom: 10px; font-size: 15px;}
.rds-footer p a { color: #f8931d; }
.rds-footer ul { margin: 0 ; }

@media (max-width: 991px) {
	.rds-footer ul { margin: 0 0 20px 0!important ; }
	.ext-Logo { position: relative; top: -15px; width: 82px; }
	.logln { display: none;}
}


footer {width:100%; max-width:100%; padding:20px 0; background:#252525;color:#cccccc; font-size:15px; }
footer p { margin:0; color:#cccccc; font-size:14px; }
footer a { margin:0; color:#cccccc; font-size:14px; padding:0 3px; }
footer a:hover{ color:#f8931d; text-decoration:none;}

/*.social-links { padding-top:60px;}*/
.main-top-area-content { background-color: #fff; width: 100%; max-width: 100%;color: #000; font-family: 'gotham_lightregular'; font-weight: 500; line-height: 32px; font-size: 18px;  }
.main-top-area-content1 { background: url(../images/right-pic.jpg) no-repeat top right; padding: 70px 0 25px; background-repeat: no-repeat; background-position: right top; font-size: 18px; line-height: 25px; color: #000;  } 
.main-top-area-content  h1 { color: #f9ae39; text-transform: uppercase; margin:0 0 0px 0; position: relative; font-family: 'gotham_lightregular'; letter-spacing: 2px; font-size: 30px; font-weight: 600; }
.main-top-area-content  h2 { color: #000; text-transform: uppercase; margin:0 0 20px 0; position: relative; font-family: 'gotham_lightregular'; letter-spacing: 2px; font-size: 30px; font-weight: 600; }
.main-top-area-content  h3 { font-size: 20px; margin:0 0 15px 0; text-transform: uppercase; color: #000; font-weight: 500; }
.main-middle-content { max-width: 100%; width: 100%; background-repeat: no-repeat; background-position: top left; background-size: cover; background-attachment: fixed; min-height: 470px; padding:90px 0; }

/*inner pages*/
.banner-inner { background-size: cover; }
.banner-inner img { width:100%; max-width: 100%;}
.banner-inner:after { height:12px; background:#f7941e; content:""; bottom:0; left:0; right:0; position:absolute; width:auto; z-index:999;}
.banner-inner { max-height:540px; overflow:hidden; position: relative;}
.banner-inner:after { content: ""; width: 100%; height: 100%; background: rgba(0,0,0,0.5); top: 0; left: 0; z-index: 0; }

.banner-inner h1 { margin:0; padding:0; font-size:65px; color:#fff; text-transform:uppercase;font-family: 'gotham_boldregular'; text-align:center; top:45%; position:absolute; z-index:1000; left:0; right:0;}

.content-inner { padding:90px 0; width:100%; max-width:100%; font-size:18px; color:#000; line-height:30px; font-family: 'Gotham Book'; font-weight:500;}
.content-inner h3 { color:#b665c4; font-size:25px; margin:0 0 10px 0;font-family: 'gotham_boldregular';}
.content-inner a {font-size:18px; color:#000;  font-family: 'Gotham Book'; font-weight:500;}
.inner-middle-content { padding:70px 0; width:100%; max-width:100%; background:#f7941e; color:#fff; font-size:18px;}
.inner-middle-content h2 { text-align:center;margin:0 0 50px 0;font-family: 'gotham_boldregular'; color:#fff; text-transform:uppercase;}
.inner-middle-content h3 {margin:0 0 10px 0;font-family: 'gotham_boldregular'; color:#fff;}
.inner-middle-content .post-pic { border:5px solid #00b2eb;max-height:470px; overflow:hidden;}
.inner-middle-content .post-pic img { width:100%;}
.inner-lower-middle-content { padding:70px 0; width:100%; max-width:100%;color:#000; font-size:18px;font-family: 'Gotham Book'; font-weight:500;}
.inner-lower-middle-content h3 {margin:0 0 10px 0;font-family: 'gotham_boldregular'; color:#b665c4;}
.inner-lower-middle-content .post-pic { border:5px solid #00b2eb; max-height:470px; overflow:hidden;}
.inner-lower-middle-content .post-pic img { width:100%;}
.red-background { background:#d82526; width:100%; max-width:100%; padding:70px 0; color:#fff; font-size:18px;}
.red-background h3 { font-size:25px; color:#fff;margin:0 0 10px 0;font-family: 'gotham_boldregular';}
.red-background h2 { font-size:30px; color:#fff;margin:0 0 50px 0;font-family: 'gotham_boldregular'; text-transform:uppercase;}
.catering-section { padding:70px 0; width:100%; max-width:100%; position:relative;color:#000; line-height:30px; font-size:18px; font-family: 'Gotham Book'; font-weight:500;}
.catering-section h2 {font-size:30px; color:#b665c4;margin:0 0 50px 0;font-family: 'gotham_boldregular'; text-transform:uppercase; text-align:center; }
.catering-section h3 {font-size:25px; color:#f7941e;margin:0 0 20px 0;font-family: 'gotham_boldregular'; }
.about h2 { font-size:30px; margin:0 0 15px 0;font-family: 'gotham_boldregular'; color:#b665c4; clear: both;}
.about a { text-decoration:underline; color:#f7941e; text-transform:uppercase;}
.about a:hover { text-decoration:none;}
.about ul { list-style:none;}
.about ul li { position:relative; margin-bottom:15px; padding-left:30px;}
.about ul li:before { content:"\f152"; font-family:fontAweSome; font-size:25px; position:absolute; left:0; top:5px; color:#004b85;}
.about h4 { font-size:18px;margin:0 0 18px 0;font-family: 'gotham_boldregular'; color:#f7941e; text-transform:uppercase;}
.about  .tab {width:100%;height: 65px;text-align: center;color: #fff;text-transform: uppercase;background: #f7941e;border: 1px solid #fff;font-family: 'gotham_mediumregular';font-size: 18px;display: block;margin: 0 auto;padding-top: 16px;letter-spacing: 0;text-decoration:none; margin-bottom:15px; }
.about  .tab:hover { text-decoration:none; background:#000;} 
.about  .tab:after{content: "\f064";font-family: fontAweSome;color: #fff;font-size: 25px;margin-left: 10px;}
.form-c input[type="text"], .form-c input[type="tel"], .form-c input[type="email"] { border-radius:5px; height:65px; width:100%; padding-left:10px; border:1px solid #d0d0d0; margin-bottom:15px;}
.form-c button{ height:65px; width:100%; color:#fff; text-align:center; border:0; background:#004b85;}
.form-c button:hover { background:#000;}
.form-c ::-webkit-input-placeholder { color: #333; font-size:13px;}
.form-c ::-moz-placeholder { color: #333; font-size:13px;}
.form-c :-ms-input-placeholder {color: #333; font-size:13px;}
.form-c :-moz-placeholder {color: #333; font-size:13px;}
.form-c { margin-bottom:40px;}
input:focus::-webkit-input-placeholder {color:transparent; }
input:focus::-moz-placeholder {color:transparent;}
input:focus:-moz-placeholder {color:transparent;}
input:focus:-ms-input-placeholder {color:transparent;}
textarea:focus::-webkit-input-placeholder {color:transparent;}
textarea:focus::-moz-placeholder {color:transparent;}
textarea:focus:-moz-placeholder {color:transparent;}
textarea:focus:-ms-input-placeholder {color:transparent;}
.instagram { border:1px solid #ccc; padding:35px 6px 6px 6px; position:relative; }
.instagram img { width:100%;}
.instagram .no-padding { padding:5px;}
.instagram .row { margin:0;}
.instagram h2 { background:#fff; position:absolute; color:#f7941e; text-transform:uppercase;font-family: 'gotham_boldregular'; font-size:20px; margin:0 auto; text-align:center; top:-10px; left:0; right:0; }
.tabs-l  { text-align:center; line-height:20px; padding-top:30px; }
.tabs-l .col-xs-6:first-child a { color:#fff; text-transform:uppercase; background:#25b0ae; font-size:15px; display:inline-block;padding:15px 10px; text-decoration:none;}
.tabs-l .col-xs-6:last-child  a{ color:#fff; text-transform:uppercase; background:#e95a5f;font-size:15px; display:inline-block;padding:15px 10px;text-decoration:none;}
.tabs-l a:hover { background:#000 !important;}



@media (max-width:1200px) and (min-width:992px) {
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.social-links a { margin-left: 5px; }
.content-middle .post-pic {max-height: 366px;} 
.contact-info-bottom { padding-left: 15px; }
.main-top-area-content1 { font-size: 17px; }
.header-content { font-size: 12px; }
.header-content a {font-size: 12px; }
.main-nav ul li a { font-size: 14px !important; }
.drop-down:before {right: 1px !important;}
.main-top-area-content1 { position: relative; }
.main-top-area-content1:before { left: 0; right: 0; top: 0; bottom: 0; margin: auto; content: ''; position: absolute; background: rgba(256,256,256,.8); }
.main-top-area-content1 { text-align: center; }
.top-left-text h3 { font-size:28px; letter-spacing: 1px;}
.top-left-text { font-size:10px;}
.top-contact a { font-size:13px;}
.banner-inner h1 { top:280px; font-size:40px;}
}

@media (min-width:1200px) {
    .top-contact { border-bottom: 0 none;}
    .top-left-text h3 { font-size:32px; letter-spacing: 1px;}
    .top-left-text p { letter-spacing: 0.5px; }
    .top-contact:after {font-size: 36px; left: -15px;}
    .top-contact h3 {font-size: 18px;}
    .top-contact a {font-size: 17px; text-decoration: underline;}
}

@media (max-width:991px) and (min-width:768px) {
.before-footer .col-md-5 { max-width:500px; margin:0 auto 25px;}
.header-content {background: #000; padding-bottom: 10px; }
.top-area { z-index: 9; left: 50px; right: 50px; width: auto; }
.logo-area img { display:block; margin:0 auto;}
.top-area { top:-97px; }
.social-links { text-align: center; }
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.logo {left: 15px; right: 0; top: 20px; position: absolute; margin: auto;  top: 4px;}
.top-area {min-height: 249px; }
.top-area .phone { top:111px; text-align:center;}
.top-area .phone {top: 111px;text-align: center;left: 0;right: 0;}
.top-contact-info { position: absolute; text-align: center; top:105px; left: 0; right: 0; }
.logo img { width:100%; }
.main-contact-bottom .col-md-5 { max-width: 500px; margin:0 auto; }
.main-contact-bottom  input[type="submit"] { max-width: 250px; margin: 0 auto 40px; display: block; }
.logo-area {min-height: 148px; height: 573px;padding-top: 162px;}
.main-contact-bottom h3 { text-align: left; }
footer { text-align: center; }
.copyright { margin-bottom: 10px; }
.header-content { margin-top: 50px; }
.banner-content { top: 240px; }
.main-top-area-content  h1 { text-align: center; }
.main-top-area-content  h3 { text-align: center; }
.main-top-area-content  p{ text-align: center; }
.main-top-area-content1 { position: relative; }
.main-top-area-content1:before { background:rgba(256,256,256, .7); position: absolute; left: 0; top: 0; right: 0; bottom: 0; content: ''; }
.banner-area-inner { height: 250px; }
.banner-area-inner h1 { padding-top: 110px; }
.locat p { text-align: center; }
.pic-f { margin: 0 auto 24px;  }
.inner-page h1 { text-align: center; font-size: 27px; }
.inner-page h1:after { left: 0; right: 0; margin: auto; }
.inner-page p { text-align: center; font-size: 16px; }
.inner-page { padding:30px 0; }
.main-top-area-content1 { position: relative; }
.main-top-area-content1:before { left: 0; right: 0; top: 0; bottom: 0; margin: auto; content: ''; position: absolute; background: rgba(256,256,256,.8); }
.main-top-area-content1 { text-align: center; }
.header-content .m-cart { position: absolute; border:0; right: 0px; top: -48px;}
.header-content .contact-n { padding-top: 0; }
.header-content .contact-n:before { top: 0; }
.banner-content h1 { font-size: 25px; }
.banner-content h1:after { width: 500px; }
.banner-content h2 { font-size: 25px; letter-spacing: 3px; }
.main-contact-bottom  h1, .main-contact-bottom  h2, .main-contact-bottom  h3, .main-contact-bottom  h4 { text-align: center; }
.inner-page  h1, .inner-page  h2, .inner-page  h3, .inner-page h4 { text-align: center; }
.main-contact-bottom .contact-post-pic { margin:0 auto; }
.inner-page .post-pic { margin: 0 auto 30px; }
.inner-page img.alignright, .inner-page img.alignleft, .inner-page img.aligncent {  display: block;width: 300px; float: none; margin: 0 auto 20px; height: auto; }
.product-box .product-thumb { margin: 0 auto; }
.product-detail .price { text-align: center; }
.product-detail a { margin: 0 auto; }
.product-box { max-width: 400px; margin:0 auto 30px; }
/*.logo {width: 106px;}*/
.top-area { left:0; right:0;}
.top-area {top: 52px;}
.gallery .slider {max-width:700px; margin:0 auto;}
.form-seaech { left:0; right:0; max-width:600px; margin:auto; top:200px;}
.top-contact { position:absolute;left:0; right:0; max-width:200px; margin:auto; top:110px;} 
.ebx { max-width:300px; margin:0 auto 20px;}
.ebx img { width:100%;}
.social-links {text-align: left;margin-bottom: 20px;}
.inner-middle-content .post-pic { max-width:500px; margin:0 auto 20px;}
.inner-lower-middle-content .post-pic { max-width:500px; margin:0 auto 20px;}
.location h3 { font-size:28px;}
.banner-inner h1 { font-size:30px;}
.instagram { max-width:600px; margin:0 auto 20px;}
.tabs-l { max-width:400px; margin:0 auto;}
.about .tab { max-width:250px;}
}

 
@media (max-width:768px)  {
.before-footer .col-md-5 { max-width:400px; margin:0 auto 25px;}
.header-content {background: #000; padding-bottom: 10px; }
.top-area { z-index: 9; left: 50px; right: 50px; width: auto; }
.logo-area img { display:block; margin:0 auto;}
.top-area { top:-97px; }
.social-links { text-align: center; }
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.logo {width: 110px; left: 15px; right: 0; top: 20px; position: absolute; margin: auto;  top: 4px;}
.top-area {min-height: 340px; }
.top-area .phone { top:111px; text-align:center;}
.top-area .phone {top: 111px;text-align: center;left: 0;right: 0;}
.top-contact-info { position: absolute; text-align: center; top:105px; left: 0; right: 0; }
.logo img { width:100%; }
.main-contact-bottom .col-md-5 { max-width: 500px; margin:0 auto; }
.main-contact-bottom  input[type="submit"] { max-width: 250px; margin: 0 auto 40px; display: block; }
.logo-area {min-height: 148px; height: 573px;padding-top: 162px;}
.main-contact-bottom h3 { text-align: left; }
footer { text-align: center; }
.copyright { margin-bottom: 10px; }
.header-content { margin-top: 50px; }
.banner-content { top: 240px; }
.main-top-area-content  h1 { text-align: center; }
.main-top-area-content  h3 { text-align: center; }
.main-top-area-content  p{ text-align: center; }
.main-top-area-content1 { position: relative; }
.main-top-area-content1:before { background:rgba(256,256,256, .7); position: absolute; left: 0; top: 0; right: 0; bottom: 0; content: ''; }
.banner-area-inner { height: 250px; }
.banner-area-inner h1 { padding-top: 110px; }
.locat p { text-align: center; }
.pic-f { margin: 0 auto 24px;  }
.inner-page h1 { text-align: center; font-size: 27px; }
.inner-page h1:after { left: 0; right: 0; margin: auto; }
.inner-page p { text-align: center; font-size: 16px; }
.inner-page { padding:30px 0; }
.main-top-area-content1 { position: relative; }
.main-top-area-content1:before { left: 0; right: 0; top: 0; bottom: 0; margin: auto; content: ''; position: absolute; background: rgba(256,256,256,.8); }
.main-top-area-content1 { text-align: center; }
.header-content .m-cart { position: absolute; border:0; right: 0px; top: -48px;}
.header-content .contact-n { padding-top: 0; }
.header-content .contact-n:before { top: 0; }
.banner-content h1 { font-size: 25px; }
.banner-content h1:after { width: 500px; }
.banner-content h2 { font-size: 25px; letter-spacing: 3px; }
.main-contact-bottom  h1, .main-contact-bottom  h2, .main-contact-bottom  h3, .main-contact-bottom  h4 { text-align: center; }
.inner-page  h1, .inner-page  h2, .inner-page  h3, .inner-page h4 { text-align: center; }
.main-contact-bottom .contact-post-pic { margin:0 auto; }
.inner-page .post-pic { margin: 0 auto 30px; }
.inner-page img.alignright, .inner-page img.alignleft, .inner-page img.aligncent {  display: block;width: 300px; float: none; margin: 0 auto 20px; height: auto; }
.product-box .product-thumb { margin: 0 auto; }
.product-detail .price { text-align: center; }
.product-detail a { margin: 0 auto; }
.product-box { max-width: 400px; margin:0 auto 30px; }
.logo {width: 106px;}
.top-area { left:0; right:0;}
.top-area {top: 52px;}
.gallery .slider {max-width:700px; margin:0 auto;}
.form-seaech { left:0; right:0; max-width:600px; margin:auto; top:200px;}
.top-contact { position:absolute;left:0; right:0; max-width:200px; margin:auto; top:110px;} 
.ebx { max-width:300px; margin:0 auto 20px;}
.ebx img { width:100%;}
.social-links {text-align: left;margin-bottom: 48px;}
.sponser-area h2 { font-size:30px;}
.s-boxes .container { top:auto;}
.s-boxes .container { display:block;}
.s-boxes .container .db { max-width:300px; margin:0 auto 10px; display:block;}
.before-footer ul li { width:100%;max-width: 289px;}
.location h3 { font-size:22px;}
.banner-area .item img { height:500px;object-fit: cover}
.banner-area:before { height:500px;}
.banner-area .item img { height:500px;object-fit: cover}
.banner-content a {width: 300px;height: 50px; padding-top:8px; font-size:14px;}
.banner-content h1 {font-size: 19px;}
.banner-content h2 {font-size: 15px;}
/*.top-left-text h3 { font-size:12px;}*/
.top-left-text { font-size:10px; line-height:12px;}
.box-content-area {padding: 51px 0 24px;}
.social-links a {width: 35px;height: 35px;border: 1px solid #a2a2a2;font-size: 18px; padding-top:4px;}
.inner-middle-content .post-pic { max-width:400px; margin:0 auto 20px;}
.inner-lower-middle-content .post-pic { max-width:400px; margin:0 auto 20px;}
.location h3 { font-size:28px;}
.banner-inner h1 {top: 122px; font-size:18px;}
.content-inner {padding: 38px 0;}
.content-inner h3 { text-align:center; font-size:18px;}
.content-inner h2 { text-align:center; font-size:22px;}
.content-inner p { font-size:13px; text-align:center; line-height:20px;}
.contact-info { text-align:center;} 
.inner-middle-content { padding:30px 0; text-align:center;}
.inner-middle-content h2 { margin:0 0 10px 0; font-size:25px;}
.catering-section { padding:40px 0;}
.inner-middle-content p { font-size:13px; text-align:center; line-height:20px;}
.inner-lower-middle-content p { font-size:13px; text-align:center; line-height:20px;}
.inner-lower-middle-content h3 { text-align:center;}
.inner-lower-middle-content { padding:40px 0;}
.red-background {padding:40px 0; text-align:center;}
.red-background h2 { text-align:center; font-size:25px; margin:0 0 10px 0;}
.red-background h3 { font-size:18px; margin:0 0 5px 0; }
.red-background p { font-size:13px; text-align:center; line-height:20px;}
.catering-section p { font-size:13px; text-align:center; line-height:20px; color:#000;}
.catering-section h3 { font-size:18px; margin:0 0 5px 0; text-align:center; }
.catering-section h2 { margin:0 0 20px 0;}
footer p { font-size:12px;}
footer a{ font-size:12px;}
.social-links a { margin-right:5px;}
.location h3 { font-size:22px;}
.banner-inner { height:240px; margin-top: 40px;}
footer a { padding:0;}
.about h4 { font-size:14px;margin:0 0 4px 0;font-family: 'gotham_boldregular'; color:#000; text-align:center;}
.instagram { max-width:400px; margin:0 auto 20px;}
.tabs-l { max-width:350px; margin:0 auto;}
.about .tab { max-width:250px;}

}

@media  (max-width: 550px) {
	.top-area { min-height: 100px !important; }
	.top-left-text h3 { font-size:12px;}	
	.logo { width: 100px; }
	.ext-Logo { width: 62px; }
	.top-contact h3, .top-contact a { font-size: 12px; }
	.top-left-text.esmall { width: 80%; float: right;}
}

@media  (min-width: 991px) {
	footer .flinks { text-align: right; }
.navigation { height:auto; background:#004c96; position:absolute; left:0; right:0; z-index:0;top: auto;}
.main-container {overflow-x:hidden;}
.menu {width:auto;  text-align:right; }
.fixed .navigation { right:165px !important;}
.menu nav ul li i , 
.menu nav ul li i:hover	{
	color:#fff;
	margin:0;
	line-height:0;
}

.main-nav {
    width:auto;
	z-index:999;
}

.main-nav ul {
	
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:0 10px 0px 10px;
}
.main-nav ul li a { position:relative;}


.main-nav ul li a{
	color: #fff;
	display: block;
	font-size: 15px;
	line-height: 21px;
	position: relative;
	font-weight:400;
	text-decoration: none;
	text-transform:uppercase;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:21px 0px 18px 0px;
    letter-spacing: 0px;
	font-family: 'avenirregular';
}


.drop-down { position: relative; }
.drop-down:before { content: '\f0d7'; position: absolute; right: 4px; color: #fff; top: 4px; font-size: 12px;font-family: FontAwesome; }
.main-nav ul li a .fa-angle-down , 
.main-nav ul li a .fa-angle-down:hover {
	font-size:13px;
	color:#0fbca1;	
}

.main-nav ul li.active a .fa-angle-down , 
.main-nav ul li a:hover .fa-angle-down {
	color:#f9ae39;
}

.main-nav ul li a i {
	font-size:15px;
	color:#a0a0a0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

.main-nav ul ul li	{
	padding-bottom:0;	
}
.main-nav .active { color:#fff !important; font-weight:900; }
.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li.active a i {
	color:#fff;
}

.main-nav ul li a:hover ,
.main-nav ul li.active a, 
.main-nav ul li a:hover i	{
	color:#ffde00;
	
}
.main-nav ul li.active a {color:#ffde00; position:relative;}
.main-nav ul li.active a:before { content:""; border-bottom:3px solid #ffde00; position:absolute; bottom:0px; width:100%; left:0; right:0; margin:auto;}
.main-nav ul li.active a:after { content:"\f0d8"; font-family:fontAweSome; position:absolute; bottom:-6px; width:20px; left:0; right:0; margin:auto; color:#ffde00; font-size:20px;}

.main-nav ul li ul li a:before {display:none !important; color:#000;}
.main-nav ul li ul li a:after {display:none !important; color:#000;}
.main-nav ul li ul li.active a:before { display:none !important;}
.main-nav ul li ul li.active a:after { display:none !important;}

.main-nav ul li:hover a {color:#ffde00; position:relative;}
.main-nav ul li:hover  a:before { content:""; border-bottom:3px solid #ffde00; position:absolute; bottom:0px; width:100%; left:0; right:0; margin:auto;}
.main-nav ul li:hover  a:after { content:"\f0d8"; font-family:fontAweSome; position:absolute; bottom:-6px; width:20px; left:0; right:0; margin:auto; color:#ffde00; font-size:20px;}

.main-nav ul li.active a {}
.main-nav ul li a:hover {}

.main-nav  ul ul a:hover {
	color: #000;
	text-indent:10px;
	background:#fff;
}
 
.main-nav  li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav  ul li ul {
	background:#ffde00;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	margin-top:15px;
	letter-spacing: 1px;
}
 
.main-nav  ul ul li {
	border-top: 1px solid #999;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
	color: #000;
	letter-spacing: 1px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav  ul ul a,
.main-nav  ul ul a:link {
	font-size: 11px;
	line-height: 40px;
	padding: 0 10px 0 20px;
	min-width: 220px;
	text-align: left;
	border-radius:0px;
	color: #000;
	letter-spacing: 1px;
	text-transform:none;
}

nav .main-nav .menu-header-menu-container ul .sub-menu li a {
	color: #000;
}

.main-nav  ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	position:absolute;
	left:100% !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
	
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
.main-nav ul ul ul { display:none !important;}
.main-nav ul ul li:hover ul { display:block !important; top:0;}

.main-nav  li a:hover, .main-nav  li.active  a{
	
}

.main-nav  li li a:hover, .main-nav  li li.active  a{ border:0; color: #000;}
.main-nav  li li { padding:0;}

}

@media (max-width:1200px) and (min-width:992px) {
.main-nav ul li a{padding: 22px 5px 17px 5px;}
.main-nav ul li {padding: 0 0px 0px 0px;}
.menu { right: 0; }    
.main-nav ul li ul li { padding: 0; }
.drop-down:before { right: 10px; }

}
@media (max-width: 991px) {
.mean-container .mean-bar {background:#004b85;}
.mean-container .mean-bar  { position:absolute; left:0; top:0; right:0;}
.top-left-text {text-align: right!important;padding-top: 1px; padding-right: 10px;}
.logo { top:0px; width: 100%;}

}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
@media (max-width: 991px) {
.mean-container .mean-nav ul li a.mean-expand {margin-top: 1px;width: 26px;height: 29px;}
.hide-on-mobile { display: none; }
.mobile-Only {display: block !important;}
}